/*
Theme Name: Padre Child
Theme URI: 
Description: Child theme for the Padre theme
Author: <a href="http://www.tommusrhodus.com">Tom Rhodes</a>
Author URI: 
Template: padre
Version: 1.0.0
*/

@import url('../padre/style.css');
body.single .nav-container, body.blog .nav-container {min-height:400px}
body.single .pb180, body.blog .pb180 {padding-bottom:60px;}
body.single .pt180, body.blog .pt180 {padding-top:60px;}